Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Solved] python-updater ebuilds "/gtksourceview-python
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
Joseph_sys
Advocate
Advocate


Joined: 08 Jun 2004
Posts: 2379
Location: Edmonton, AB

PostPosted: Sun Nov 18, 2012 11:45 pm    Post subject: [Solved] python-updater ebuilds "/gtksourceview-python Reply with quote

I'm running "python-updater" and I'm getting an error message:
emerge: there are no ebuilds to satisfy "dev-python/gtksourceview-python:0".

Code:
 python-updater
 * Starting Python Updater...
 * Main active version of Python:    2.7
 * Active version of Python 2:       2.7
 * Active version of Python 3:       3.2
 * Globally supported Python ABIs in installed repositories:
 *   gentoo:                         2.4 2.5 2.6 2.7 3.1 3.2 3.3 2.5-jython 2.7-pypy-1.7 2.7-pypy-1.8 2.7-pypy-1.9
 *   paddymac:                       2.4 2.5 2.6 2.7 3.1 3.2 3.3 2.5-jython 2.7-pypy-1.7 2.7-pypy-1.8 2.7-pypy-1.9
 *   x-portage:                      2.4 2.5 2.6 2.7 3.1 3.2 3.3 2.5-jython 2.7-pypy-1.7 2.7-pypy-1.8 2.7-pypy-1.9
 *   Adding to list: app-office/openoffice-bin:0
 *   Adding to list: app-office/openoffice-bin:0
 *   Adding to list: dev-java/java-config:2
 *   Adding to list: dev-libs/libgamin:0
 *   Adding to list: dev-libs/libxslt:0
 *   Adding to list: dev-python/argparse:0
 *   Adding to list: dev-python/cython:0
 *   Adding to list: dev-python/gtksourceview-python:0
 *   Adding to list: dev-python/numpy:0
 *   Adding to list: dev-python/pycairo:0
 *   Adding to list: dev-python/pygame:0
 *   Adding to list: dev-python/setuptools:0
 *   Adding to list: dev-vcs/subversion:0
 *   Adding to list: gnome-extra/libgsf:0
 *   Adding to list: media-libs/lcms:0
 *   Adding to list: sys-apps/file:0
 *   Adding to list: sys-libs/cracklib:0
 * emerge -Dv1 --keep-going app-office/openoffice-bin:0 app-office/openoffice-bin:0 dev-java/java-config:2 dev-libs/libgamin:0 dev-libs/libxslt:0 dev-python/argparse:0 dev-python/cython:0 dev-python/gtksourceview-python:0 dev-python/numpy:0 dev-python/pycairo:0 dev-python/pygame:0 dev-python/setuptools:0 dev-vcs/subversion:0 gnome-extra/libgsf:0 media-libs/lcms:0 sys-apps/file:0 sys-libs/cracklib:0

These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds to satisfy "dev-python/gtksourceview-python:0".

_________________
#Joseph


Last edited by Joseph_sys on Mon Nov 19, 2012 1:44 am; edited 1 time in total
Back to top
View user's profile Send private message
Hu
Watchman
Watchman


Joined: 06 Mar 2007
Posts: 8848

PostPosted: Mon Nov 19, 2012 12:46 am    Post subject: Reply with quote

That is correct. According to source.gentoo.org, those ebuilds were removed more than a year ago.
Back to top
View user's profile Send private message
Joseph_sys
Advocate
Advocate


Joined: 08 Jun 2004
Posts: 2379
Location: Edmonton, AB

PostPosted: Mon Nov 19, 2012 1:12 am    Post subject: Reply with quote

Hu wrote:
That is correct. According to source.gentoo.org, those ebuilds were removed more than a year ago.


So why is python-updater is trying to pull it IN.
I don't have any package depending on: gtksourceview-python
at least: equery d gtksourceview-python
is not showing any.
_________________
#Joseph
Back to top
View user's profile Send private message
Joseph_sys
Advocate
Advocate


Joined: 08 Jun 2004
Posts: 2379
Location: Edmonton, AB

PostPosted: Mon Nov 19, 2012 1:43 am    Post subject: Reply with quote

solved, I still had installed:
dev-python/gtksourceview-python

I guess I'm paranoid and keep anything related to python :-/
_________________
#Joseph
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum